## audisp-tacplus 1.0.3-cl4u1

=== debian/changelog ===
audisp-tacplus (1.0.3-cl4u1) RELEASED; urgency=medium

   * First 4.0 release

 -- dev-support <dev-support@cumulusnetworks.com>  Sun, 07 Oct 2018 13:05:23 -0700

audisp-tacplus (1.0.3-cl3u3) RELEASED; urgency=low
  * Fixed minor bugs.

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 21 Aug 2018 17:56:31 -0700

audisp-tacplus (1.0.3-cl3u2) RELEASED; urgency=low
  * Optimized attempts to connect to server that has previously not responded
  * Clarified man page
  * Added check on config files; no longers require SIGHUP to re-parse on changes

 -- dev-support <dev-support@cumulusnetworks.com>  Fri, 29 Jun 2018 14:46:55 -0700

audisp-tacplus (1.0.3-cl3u1) RELEASED; urgency=low
  * New: Enabled - added the ability to set the source IP address via
    the source_ip config variable.

 -- dev-support <dev-support@cumulusnetworks.com>  Fri, 22 Jun 2018 15:08:03 -0700

audisp-tacplus (1.0.2-cl3u2) RELEASED; urgency=low

  * do not log message about user_homedir unknown config variable

 -- dev-support <dev-support@cumulusnetworks.com>  Thu, 28 Sep 2017 14:09:01 -0700

audisp-tacplus (1.0.2-cl3u1) RELEASED; urgency=low

  * API change to support new user_homedir config variable.
  * dropped dependency on libsimple-tacplus, it isn't used any more.

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 02 May 2017 11:56:46 -0700

audisp-tacplus (1.0.1-cl3u1) RELEASED; urgency=low

  * Reimplement VRF support

 -- dev-support <dev-support@cumulusnetworks.com>  Wed, 08 Mar 2017 13:41:57 -0800

audisp-tacplus (1.0.0-cl3u4) RELEASED; urgency=low

  * Close CM-14663: Fix abort() when sent SIGHUP in some cases

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 28 Feb 2017 16:48:12 -0800

audisp-tacplus (1.0.0-cl3u3) RELEASED; urgency=low

  * Close CM-12880: When recursing into an included config, don't reset
    secret key index
  * New Inactive: CM-13348: Fixed to run when management network is in a vrf.
    New config file item "vrf" to set vrf name.  Required because audit
    service starts prior to networking, and for networking restart.
  * New Enabled: added config variable "timeout" to limit time attempting to
    connect to non-responding TACACS server.
  * Fixed issues with ordering of multiple servers and secrets in config files.
    libraries can connect to a TACACS+ server without being tacacs aware.
  * Minor corrections to Copyright and licensing

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 29 Nov 2016 17:54:34 -0800

audisp-tacplus (1.0.0-cl3eau2) RELEASED; urgency=low

  * Regenerate audit rules before restarting auditd on removal

 -- dev-support <dev-support@cumulusnetworks.com>  Thu, 25 Aug 2016 10:31:13 -0700

audisp-tacplus (1.0.0-cl3eau1) RELEASED; urgency=low

  * Initial release of audisp plugin to do TACACS+ accounting.
    Accounting is done on the login_auid and sessionid fields.

 -- dev-support <dev-support@cumulusnetworks.com>  Wed, 22 Jun 2016 15:29:28 -0700
