=== debian/control ===
Source: audisp-tacplus
Section: admin
Priority: optional
Maintainer: dev-support <dev-support@cumulusnetworks.com>
Build-Depends: debhelper (>= 9), autotools-dev, autoconf, libpam-tacplus-dev,
    libtac-dev (>= 1.4.1~),
	libaudit-dev, libauparse-dev, libtacplus-map-dev,
	dpkg-dev (>= 1.16.1~), git
Standards-Version: 3.9.8
Homepage: http://www.cumulusnetworks.com

Package: audisp-tacplus
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libpam-tacplus, libtac2 (>= 1.4.1~),
	libtacplus-map1, libauparse0, libaudit1, auditd
Description: audisp module for TACACS+ accounting
	This audisp module is an audisp auditd plugin. It is designed to do TACACS+
    accounting for commands run by TACACS+ authenticated sessions.
	It requires an updated version of pam_tacplus and the libtac library from
    that package to communicate with the TACACS+ server(s).
