=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# main packaging script based on dh7 syntax
%:
	dh $@  --with autotools-dev

# this needs to install into /sbin, not /usr/sbin, and already uses sbindir, but
# the debian packaging system is setting prefix to /usr, so it winds up in /usr/sbin
# I don't see any other way to do this, although there must be...
override_dh_auto_configure:
	dh_auto_configure -- --prefix="" --mandir=/usr/share/man

override_dh_installinit:
	# do nothing; already in postinst, and automatic would error out
	# for some cases.
